Summary: Filter to convert Kanji to Hiragana, Katakana or Romaji
Name: kakasi
Version: 2.3.1
Release: 1
Source0: kakasi-%{version}.tar.gz
Copyright: GPL2
Group: Utilities/Text
Vendor: PJE <Project Japanese Extensions>
Distribution: TurboLinux
Buildroot: /var/tmp/kakasi-root
Provides: kakasi-devel

%changelog
* Thu Mar 16 2000 Kiichiro Naka <knaka@turbolinux.co.jp>
- Updated to 2.3.1

* Tue Feb 16 1999 Shoichi Suzuki <show-1@pht.co.jp>
- Rebuild for TurboLinux J

%description
KAKASI is the language processing filter to convert Kanji characters 
to Hiragana, Katakana or Romaji(1) and may be helpful to read Japanese 
documents.

%description -l ja
KAKASI ϴʤޤʸҤ餬ʸ޻ʸѴ뤳Ȥ
ŪȤƺץȼΤǤʸ򤸤ʸ򤢤
ٰ̣Τ֤狼񤭡פˤ뤿Υѥå⤢ƤƤޤ

%prep
%setup %{SOURCE0}

%build
./configure --prefix=/usr
perl -p -i -e "s|^DESTDIR *=.*\$|DESTDIR=$RPM_BUILD_ROOT|" `find . -name "Makefile"`
make

%install
rm -rf ${RPM_BUILD_ROOT}
make install

%clean

%files
%doc README AUTHORS COPYING ChangeLog INSTALL NEWS TODO INSTALL-ja README-ja ONEWS doc/JISYO doc/README.OS2 doc/README.lib doc/kakasi.1 doc/kakasi.cat doc/README.BeOS doc/README.wakati doc/ChangeLog.lib 
/usr/bin/*
/usr/lib/*
/usr/include/*
%dir /usr/share/kakasi
/usr/share/kakasi/*
